/**/

.accordion {
    max-width: 1140px;
    margin: 0 auto;
}

.accordion-button:not(.collapsed) {
    color: #7f0f83;
    background-color: #fff2ff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.accordion-item {
    background-color: #fff;
    border: none;
    margin: 1rem 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.accordion-button::after,
.accordion-button:not(.collapsed)::after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzUgMTIuNUwxNSAxOC43NUwyMS4yNSAxMi41IiBzdHJva2U9IiM3RjExODQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=');
}

.accordion-button::before,
.accordion-button:not(.collapsed)::before {
    content: 'Q.';
    font-size: 25px;
    font-weight: bolder;
    margin-right: 0.5rem;
    color: #7f0f83;
}

.accordion-body {
    padding: 1rem 1.25rem;
    display: flex;
    align-items: baseline;
}

.accordion-body::before {
    content: 'A.';
    font-size: 25px;
    font-weight: bolder;
    margin-right: 0.5rem;
    color: #FF8A00;
}
